<?xml version="1.0" encoding="utf-8"?>
<MWSetting xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Entry Key="SCMessagingURL" Value="https://SCMessaging.naturalnetworks.com/ScWebServices.asmx" />
  <Entry Key="CustomerGuid" Value="18aa6168-ccf4-45d4-84fc-378247bebb33" />
</MWSetting>